{
  "bbox": {
    "height": 30,
    "left": 86,
    "top": 15,
    "width": 160
  },
  "children": [
    "n3"
  ],
  "height": "24px",
  "nodeId": "n4",
  "originalClass": "style-logo-NxwZ7",
  "selector": "span.style-title-3bZPr",
  "styleId": "style_3",
  "tag": "span",
  "width": "24px"
}